
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "superstar", "superstar.csproj", "{7B73DAAC-0C3D-47D0-8ABC-CAF0B80350EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B73DAAC-0C3D-47D0-8ABC-CAF0B80350EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B73DAAC-0C3D-47D0-8ABC-CAF0B80350EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9CA1327D-9EA5-4C3B-B341-C7553F648FB4}
	EndGlobalSection
EndGlobal
